<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Blog Page Pro
* @since Blog Page Pro 1.0.0
*/

if ( ! function_exists( 'blog_page_pro_recent_articles_title_partial' ) ) :
    // recent_articles title
    function blog_page_pro_recent_articles_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['recent_articles_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_recent_articles_subtitle_partial' ) ) :
    // recent_articles subtitle
    function blog_page_pro_recent_articles_subtitle_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['recent_articles_subtitle'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_recent_articles_btn_title_partial' ) ) :
    // recent_articles btn title
    function blog_page_pro_recent_articles_btn_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['recent_articles_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_popular_articles_title_partial' ) ) :
    // popular_articles title
    function blog_page_pro_popular_articles_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['popular_articles_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_popular_articles_subtitle_partial' ) ) :
    // popular_articles subtitle
    function blog_page_pro_popular_articles_subtitle_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['popular_articles_subtitle'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_popular_articles_btn_title_partial' ) ) :
    // popular_articles btn title
    function blog_page_pro_popular_articles_btn_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['popular_articles_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_list_articles_title_partial' ) ) :
    // list_articles title
    function blog_page_pro_list_articles_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['list_articles_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_list_articles_subtitle_partial' ) ) :
    // list_articles subtitle
    function blog_page_pro_list_articles_subtitle_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['list_articles_subtitle'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_list_articles_btn_title_partial' ) ) :
    // list_articles btn title
    function blog_page_pro_list_articles_btn_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['list_articles_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_blog_title_partial' ) ) :
    // blog title
    function blog_page_pro_blog_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function blog_page_pro_blog_subtitle_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function blog_page_pro_blog_btn_title_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_copyright_text_partial' ) ) :
    // blog btn title
    function blog_page_pro_copyright_text_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'blog_page_pro_powered_by_text_partial' ) ) :
    // blog btn title
    function blog_page_pro_powered_by_text_partial() {
        $options = blog_page_pro_get_theme_options();
        return esc_html( $options['powered_by_text'] );
    }
endif;
